What for?
You do not need to flash bootloader. JID bootloader (JK1 is only an update) is supported by universal fota.